<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);

$_title = 'Lineage2';
include 'inclydings/sesi.php';
include 'inclydings/gzips.php';
include 'inclydings/zag.php';
include 'inclydings/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////

if (isset($user)) {

if($udata[27]=="fighert"){

echo"Здравствуй! Мы тебя обучим новым способностям, и ты станешь сильней! Чтобы получить способность ты должен получить профессию!";

echo"<br/><a href=\"grandguild.php?$sd\">Мастер профессий</a><br/>
<a href=\"magisterguild.php?$sd\">Мастер скилов</a>";

}else{echo"Ты не воин, иди к магам в храм!";}

}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>
